' Automatically select 32-bit or 64-bit Alea drivers for installation

dim fso, selfdir, sh, env, msifile, msipath, msiexeccmd

' Determine the location of the installer files
set fso = CreateObject("Scripting.FileSystemObject")
selfpath = fso.GetFile(WScript.ScriptFullName)
selfdir = fso.GetParentFolderName(selfpath)

' Determine whether to install 32-bit or 64-bit drivers
set sh = CreateObject("WScript.Shell")
set env = sh.Environment("PROCESS")
if env("ProgramFiles(x86)") = "" then
    msifile = "alea_x86.msi"
else
    msifile = "alea_x64.msi"
end if

' Construct an absolute path to the correct MSI file
msipath = fso.buildpath(fso.buildpath(selfdir, "windows"), msifile)

' Run the installer
msiexeccmd = "msiexec /i " & """" & msipath & """"
sh.Run(msiexeccmd)

'' SIG '' Begin signature block
'' SIG '' MIIcSgYJKoZIhvcNAQcCoIIcOzCCHDcCAQExCzAJBgUr
'' SIG '' DgMCGgUAMGcGCisGAQQBgjcCAQSgWTBXMDIGCisGAQQB
'' SIG '' gjcCAR4wJAIBAQQQTvApFpkntU2P5azhDxfrqwIBAAIB
'' SIG '' AAIBAAIBAAIBADAhMAkGBSsOAwIaBQAEFMMAWOddWhyj
'' SIG '' vx3EhwKbgF+XoQbnoIIXEDCCBBQwggL8oAMCAQICCwQA
'' SIG '' AAAAAS9O4VLXMA0GCSqGSIb3DQEBBQUAMFcxCzAJBgNV
'' SIG '' BAYTAkJFMRkwFwYDVQQKExBHbG9iYWxTaWduIG52LXNh
'' SIG '' MRAwDgYDVQQLEwdSb290IENBMRswGQYDVQQDExJHbG9i
'' SIG '' YWxTaWduIFJvb3QgQ0EwHhcNMTEwNDEzMTAwMDAwWhcN
'' SIG '' MjgwMTI4MTIwMDAwWjBSMQswCQYDVQQGEwJCRTEZMBcG
'' SIG '' A1UEChMQR2xvYmFsU2lnbiBudi1zYTEoMCYGA1UEAxMf
'' SIG '' R2xvYmFsU2lnbiBUaW1lc3RhbXBpbmcgQ0EgLSBHMjCC
'' SIG '' ASIwDQYJKoZIhvcNAQEBBQADggEPADCCAQoCggEBAJTv
'' SIG '' Zfi1V5+gUw00BusJH7dHGGrL8Fvk/yelNNH3iRq/nrHN
'' SIG '' EkFuZtSBoIWLZFpGL5mgjXex4rxc3SLXamfQu+jKdN6L
'' SIG '' Tw2wUuWQW+tHDvHnn5wLkGU+F5YwRXJtOaEXNsq5oIwb
'' SIG '' TwgZ9oExrWEWpGLmtECew/z7lfb7tS6VgZjg78Xr2AJZ
'' SIG '' eHf3quNSa1CRKcX8982TZdJgYSLyBvsy3RZR+g79ijDw
'' SIG '' Fwmnu/MErquQ52zfeqn078RiJ19vmW04dKoRi9rfxxRM
'' SIG '' 6YWy7MJ9SiaP51a6puDPklOAdPQD7GiyYLyEIACDG6Hu
'' SIG '' tHQFwSmOYtBHsfrwU8wY+S47+XB+tCUCAwEAAaOB5TCB
'' SIG '' 4jAOBgNVHQ8BAf8EBAMCAQYwEgYDVR0TAQH/BAgwBgEB
'' SIG '' /wIBADAdBgNVHQ4EFgQURtg+/9zjvv+D5vSFm7DdatYU
'' SIG '' qcEwRwYDVR0gBEAwPjA8BgRVHSAAMDQwMgYIKwYBBQUH
'' SIG '' AgEWJmh0dHBzOi8vd3d3Lmdsb2JhbHNpZ24uY29tL3Jl
'' SIG '' cG9zaXRvcnkvMDMGA1UdHwQsMCowKKAmoCSGImh0dHA6
'' SIG '' Ly9jcmwuZ2xvYmFsc2lnbi5uZXQvcm9vdC5jcmwwHwYD
'' SIG '' VR0jBBgwFoAUYHtmGkUNl8qJUC99BM00qP/8/UswDQYJ
'' SIG '' KoZIhvcNAQEFBQADggEBAE5eVpAeRrTZSTHzuxc5KBvC
'' SIG '' Ft39QdwJBQSbb7KimtaZLkCZAFW16j+lIHbThjTUF8xV
'' SIG '' OseC7u+ourzYBp8VUN/NFntSOgLXGRr9r/B4XOBLxRjf
'' SIG '' OiQe2qy4qVgEAgcw27ASXv4xvvAESPTwcPg6XlaDzz37
'' SIG '' Dbz0xe2XnbnU26UnhOM4m4unNYZEIKQ7baRqC6GD/Sjr
'' SIG '' 2u8o9syIXfsKOwCr4CHr4i81bA+ONEWX66L3mTM1fsua
'' SIG '' irtFTec/n8LZivplsm7HfmX/6JLhLDGi97AnNkiPJm87
'' SIG '' 7k12H3nD5X+WNbwtDswBsI5//1GAgKeS1LNERmSMh08W
'' SIG '' YwcxS2Ow3/MwggQoMIIDEKADAgECAgsEAAAAAAEvTuE1
'' SIG '' XDANBgkqhkiG9w0BAQUFADBXMQswCQYDVQQGEwJCRTEZ
'' SIG '' MBcGA1UEChMQR2xvYmFsU2lnbiBudi1zYTEQMA4GA1UE
'' SIG '' CxMHUm9vdCBDQTEbMBkGA1UEAxMSR2xvYmFsU2lnbiBS
'' SIG '' b290IENBMB4XDTExMDQxMzEwMDAwMFoXDTE5MDQxMzEw
'' SIG '' MDAwMFowUTELMAkGA1UEBhMCQkUxGTAXBgNVBAoTEEds
'' SIG '' b2JhbFNpZ24gbnYtc2ExJzAlBgNVBAMTHkdsb2JhbFNp
'' SIG '' Z24gQ29kZVNpZ25pbmcgQ0EgLSBHMjCCASIwDQYJKoZI
'' SIG '' hvcNAQEBBQADggEPADCCAQoCggEBALJPFOcQvtcmcqs2
'' SIG '' l+9Tv0KEXljRiij8Q0ZvfihEUAt1XQDXPApEniBqpPdF
'' SIG '' Sjdgo24/Evpt+rZGw2qjuAwnKAJXKNFQ92E5VbjD4SWG
'' SIG '' Ujy/BR3Xs5r4miQxSdWiqeLTkas+PHPv9inxyDXQMHt/
'' SIG '' TpKlBo+H4s71wWNmrBhpKsFeu1robpX/O4BinZnHxy9m
'' SIG '' 1f1iGoJVWsb6QHeOyTA8G/DyNbhsWZz96dbKtEAe9wTK
'' SIG '' 0WepdOOlCFTZgzU7jowjDHW23oZKnho+ClBJOJzSqJC/
'' SIG '' mPrIjCsnEX4q+87eqa44kyL6puz7XGF2w0TWzAx+L20G
'' SIG '' gKJ0QLu3H/Q713NUH/MCAwEAAaOB+jCB9zAOBgNVHQ8B
'' SIG '' Af8EBAMCAQYwEgYDVR0TAQH/BAgwBgEB/wIBADAdBgNV
'' SIG '' HQ4EFgQUCG7YtpyKv+0+18N0XcyAH6gvUHowRwYDVR0g
'' SIG '' BEAwPjA8BgRVHSAAMDQwMgYIKwYBBQUHAgEWJmh0dHBz
'' SIG '' Oi8vd3d3Lmdsb2JhbHNpZ24uY29tL3JlcG9zaXRvcnkv
'' SIG '' MDMGA1UdHwQsMCowKKAmoCSGImh0dHA6Ly9jcmwuZ2xv
'' SIG '' YmFsc2lnbi5uZXQvcm9vdC5jcmwwEwYDVR0lBAwwCgYI
'' SIG '' KwYBBQUHAwMwHwYDVR0jBBgwFoAUYHtmGkUNl8qJUC99
'' SIG '' BM00qP/8/UswDQYJKoZIhvcNAQEFBQADggEBACJcxd09
'' SIG '' 9Atw2OP158WOCQG7sZY2XFoHrceoRElRJXquDaQZO5Kc
'' SIG '' z7lCJrs7bJfnx84RbWiR2o1t8VNNVDiMYfPIgnZpvoEy
'' SIG '' CzHDbMmeIApYL/BI/n5IB6rXQ1iUc1QEMal4DTuMsHDB
'' SIG '' PX7XvS8qw+L1jwyQ3GulyL5oXl1t+HjSvkmVHhV4CJH7
'' SIG '' NMi+hK284MbdGNvzyvB7whQ8GLgDupU+IR4/YGl6f2oD
'' SIG '' no1K+fAoLDCEXuwmckKxbctkwxKM1oRLZ0F8sQMXeAnj
'' SIG '' rai2li2kfoADT4j3wWtaRhXNLBmL2HCc5S1JiGByqKQZ
'' SIG '' UnBDXtrWRgOwaA4k70r2CyUk7yQwggSfMIIDh6ADAgEC
'' SIG '' AhIRIUBcHw7SWIgr5U2GhroR6kUwDQYJKoZIhvcNAQEF
'' SIG '' BQAwUjELMAkGA1UEBhMCQkUxGTAXBgNVBAoTEEdsb2Jh
'' SIG '' bFNpZ24gbnYtc2ExKDAmBgNVBAMTH0dsb2JhbFNpZ24g
'' SIG '' VGltZXN0YW1waW5nIENBIC0gRzIwHhcNMTMwODIzMDAw
'' SIG '' MDAwWhcNMjQwOTIzMDAwMDAwWjBgMQswCQYDVQQGEwJT
'' SIG '' RzEfMB0GA1UEChMWR01PIEdsb2JhbFNpZ24gUHRlIEx0
'' SIG '' ZDEwMC4GA1UEAxMnR2xvYmFsU2lnbiBUU0EgZm9yIE1T
'' SIG '' IEF1dGhlbnRpY29kZSAtIEcxMIIBIjANBgkqhkiG9w0B
'' SIG '' AQEFAAOCAQ8AMIIBCgKCAQEAsBeuotO2BDBWHlgPse1V
'' SIG '' pNZUy9j2czrsXV6rJf02pfqEw2FAxUa1WVI7QqIuXxNi
'' SIG '' EKlb5nPWkiWxfSPjBrOHOg5D8NcAiVOiETFSKG5dQHI8
'' SIG '' 8gl3p0mSl9RskKB2p/243LOd8gdgLE9YmABr0xVU4Prd
'' SIG '' /4AsXximmP/Uq+yhRVmyLm9iXeDZGayLV5yoJivZF6UQ
'' SIG '' 0kcIGnAsM4t/aIAqtaFda92NAgIpA6p8N7u7KU49U5Oz
'' SIG '' pvqP0liTFUy5LauAo6Ml+6/3CGSwekQPXBDXX2E3qk5r
'' SIG '' 09JTJZ2Cc/os+XKwqRk5KlD6qdA8OsroW+/1X1H0+QrZ
'' SIG '' lzXeaoXmIwRCrwIDAQABo4IBXzCCAVswDgYDVR0PAQH/
'' SIG '' BAQDAgeAMEwGA1UdIARFMEMwQQYJKwYBBAGgMgEeMDQw
'' SIG '' MgYIKwYBBQUHAgEWJmh0dHBzOi8vd3d3Lmdsb2JhbHNp
'' SIG '' Z24uY29tL3JlcG9zaXRvcnkvMAkGA1UdEwQCMAAwFgYD
'' SIG '' VR0lAQH/BAwwCgYIKwYBBQUHAwgwQgYDVR0fBDswOTA3
'' SIG '' oDWgM4YxaHR0cDovL2NybC5nbG9iYWxzaWduLmNvbS9n
'' SIG '' cy9nc3RpbWVzdGFtcGluZ2cyLmNybDBUBggrBgEFBQcB
'' SIG '' AQRIMEYwRAYIKwYBBQUHMAKGOGh0dHA6Ly9zZWN1cmUu
'' SIG '' Z2xvYmFsc2lnbi5jb20vY2FjZXJ0L2dzdGltZXN0YW1w
'' SIG '' aW5nZzIuY3J0MB0GA1UdDgQWBBTUooRKOFoYf7pPMFC9
'' SIG '' ndV6h9YJ9zAfBgNVHSMEGDAWgBRG2D7/3OO+/4Pm9IWb
'' SIG '' sN1q1hSpwTANBgkqhkiG9w0BAQUFAAOCAQEAAjEULlhX
'' SIG '' ZEGF6K8SdTyIHMNe7CzpoTz1uqpTHbnRKWPcQ2eG1Dna
'' SIG '' 3sbJ/75FhfSk18FR6hjuQFhe5nvMokEpEzjI6iEWnM6Q
'' SIG '' pi77psrZlN9AHfkCGCu+9l1Pn/+aSNvFBQnKgM6g+dxL
'' SIG '' wyPmA4+0tK9bcSlhkRgaa3ry/Q3RzX1emOu6cF7l9OpD
'' SIG '' 3jU9xRSBits+EF67cvqhoJOrAxzBZTyRE4sEXSvEuRYb
'' SIG '' zFXFDOir50PJsoMopVMTR6s5ZLkc6jQwsXYAlSHx1D2o
'' SIG '' /aAAMtdumDymnDsLg77LuLsqJoxZuLmuryas4jSi3CEN
'' SIG '' gQs4E/dFo+PbxKyhbRu35WFc1zCCBKIwggOKoAMCAQIC
'' SIG '' EhEhjfAOo+0cfL2uEWH6v6u9eDANBgkqhkiG9w0BAQUF
'' SIG '' ADBRMQswCQYDVQQGEwJCRTEZMBcGA1UEChMQR2xvYmFs
'' SIG '' U2lnbiBudi1zYTEnMCUGA1UEAxMeR2xvYmFsU2lnbiBD
'' SIG '' b2RlU2lnbmluZyBDQSAtIEcyMB4XDTEyMTEyNjE1NTg1
'' SIG '' OFoXDTEzMTEyNzE1NTg1OFowbzELMAkGA1UEBhMCRkkx
'' SIG '' DjAMBgNVBAcTBVR1cmt1MScwJQYDVQQKEx5BcmFuZXVz
'' SIG '' IEluZm9ybWF0aW9uIFN5c3RlbXMgT3kxJzAlBgNVBAMT
'' SIG '' HkFyYW5ldXMgSW5mb3JtYXRpb24gU3lzdGVtcyBPeTCC
'' SIG '' ASIwDQYJKoZIhvcNAQEBBQADggEPADCCAQoCggEBAMyo
'' SIG '' y364bo9yI2ZznfGVUwZYkGJ3ZLknLyJNKiAcsxo/86tA
'' SIG '' SXKeU7PfLwh7vBer0cvW9ryi969HUpU6ZkUzSdM2mcFd
'' SIG '' uTCa2dn8e3dLUPEuWQ7ORrNE92XqToZoDnEBhelIlpj4
'' SIG '' pRoxlARJMC9Bd9sR/jwA/5+XF5vJZtKpS67GJobhwxb/
'' SIG '' TocX1ddOoeOP+j1ARofpgzR+VFwS0gWX93jFo2PeSAOT
'' SIG '' FLEnqeZjZHP5Dv1KoY2FTvbZrhQc5CMd8gtK6FYdDMzj
'' SIG '' jli1Sk1y8I1mfh4oZec3uwS9stgYpr79s8W+1tKyhymt
'' SIG '' 7cfBoKw4f5epl/CTSmcvp2HuHArUH/sCAwEAAaOCAVQw
'' SIG '' ggFQMA4GA1UdDwEB/wQEAwIHgDBMBgNVHSAERTBDMEEG
'' SIG '' CSsGAQQBoDIBMjA0MDIGCCsGAQUFBwIBFiZodHRwczov
'' SIG '' L3d3dy5nbG9iYWxzaWduLmNvbS9yZXBvc2l0b3J5LzAJ
'' SIG '' BgNVHRMEAjAAMBMGA1UdJQQMMAoGCCsGAQUFBwMDMD4G
'' SIG '' A1UdHwQ3MDUwM6AxoC+GLWh0dHA6Ly9jcmwuZ2xvYmFs
'' SIG '' c2lnbi5jb20vZ3MvZ3Njb2Rlc2lnbmcyLmNybDBQBggr
'' SIG '' BgEFBQcBAQREMEIwQAYIKwYBBQUHMAKGNGh0dHA6Ly9z
'' SIG '' ZWN1cmUuZ2xvYmFsc2lnbi5jb20vY2FjZXJ0L2dzY29k
'' SIG '' ZXNpZ25nMi5jcnQwHQYDVR0OBBYEFBEbkxbP8ot9dDsy
'' SIG '' Mtwd0W4rLP/TMB8GA1UdIwQYMBaAFAhu2Lacir/tPtfD
'' SIG '' dF3MgB+oL1B6MA0GCSqGSIb3DQEBBQUAA4IBAQBPSpgb
'' SIG '' ISTSVqhFnpOUWXEtEqeHH7u7GWJ/S3yRlhcVy1XqI6YO
'' SIG '' G4rC5KHjJskluSIDZgiOY8WI9myLO4QoMpqLxJspset+
'' SIG '' fc6492YgoXqOebPMws/uMwRWIEu56AM+CDEU2pafzMfa
'' SIG '' wmls8PArclWiPuVqJTG3CbhXv/rSV5THIIwVgpCxjQe5
'' SIG '' KfpS8hqjER9pPcAb6TI1F/TIK02ERglL2ySjLYF4AoaI
'' SIG '' cKM6Y/I4pRCdXeUkkOEQ7CnZNkqvzRHP4U5s3PjnDnG2
'' SIG '' Q5I+Hoiy6D1nKB59X1bLAGxZ7ubZE16TVSmzR4ggFpZ0
'' SIG '' JGf5nPzw8Xd5z8fhMyebJSJ0S5eCMIIFfzCCA2egAwIB
'' SIG '' AgIKYQt/awAAAAAAGTANBgkqhkiG9w0BAQUFADB/MQsw
'' SIG '' CQYDVQQGEwJVUzETMBEGA1UECBMKV2FzaGluZ3RvbjEQ
'' SIG '' MA4GA1UEBxMHUmVkbW9uZDEeMBwGA1UEChMVTWljcm9z
'' SIG '' b2Z0IENvcnBvcmF0aW9uMSkwJwYDVQQDEyBNaWNyb3Nv
'' SIG '' ZnQgQ29kZSBWZXJpZmljYXRpb24gUm9vdDAeFw0wNjA1
'' SIG '' MjMxNzAwNTFaFw0xNjA1MjMxNzEwNTFaMFcxCzAJBgNV
'' SIG '' BAYTAkJFMRkwFwYDVQQKExBHbG9iYWxTaWduIG52LXNh
'' SIG '' MRAwDgYDVQQLEwdSb290IENBMRswGQYDVQQDExJHbG9i
'' SIG '' YWxTaWduIFJvb3QgQ0EwggEiMA0GCSqGSIb3DQEBAQUA
'' SIG '' A4IBDwAwggEKAoIBAQDaDuaZjc6j40+Kfvvxi4Mla+pI
'' SIG '' H/EqsLmVEQS98GPR4mdmzxzdzxtIK+6NiY6arymAZavp
'' SIG '' xy0Sy6scTHAHoT0KMM0VjU/43dSMUBUc71DuxC73/OlS
'' SIG '' 8pF94G3VNTCOXkNz8kHp1Wrjsok6Vjk4bwY8iGlbKk3F
'' SIG '' p1S4bInMm/k8yuX9ifUSPJJ4ltbcdG6TRGHRjcdGsnUO
'' SIG '' hugZitVtbNV4FpWi6cgKOOvyJBNPc1STE4U6G7weNLWL
'' SIG '' BYy5d4ux2x8gkasJU26Qzns3dLlwR5EiUWMWea6xrkEm
'' SIG '' CMgZK9FGqkjWZCrXgzT/LCrBbBlDSgeF59N89iFo7+ry
'' SIG '' Up9/k5DPAgMBAAGjggEjMIIBHzARBgNVHSAECjAIMAYG
'' SIG '' BFUdIAAwNgYJKwYBBAGCNxUHBCkwJwYfKwYBBAGCNxUI
'' SIG '' jeDRiU6E15zDB4amhvscj9O/phUBGQIBbgIBADALBgNV
'' SIG '' HQ8EBAMCAYYwDwYDVR0TAQH/BAUwAwEB/zAdBgNVHQ4E
'' SIG '' FgQUYHtmGkUNl8qJUC99BM00qP/8/UswHQYJKwYBBAGC
'' SIG '' NxQCBBAeDgBDAHIAbwBzAHMAQwBBMB8GA1UdIwQYMBaA
'' SIG '' FGL7CiFbf0NuEdoJVFBr9dKWcfGeMFUGA1UdHwROMEww
'' SIG '' SqBIoEaGRGh0dHA6Ly9jcmwubWljcm9zb2Z0LmNvbS9w
'' SIG '' a2kvY3JsL3Byb2R1Y3RzL01pY3Jvc29mdENvZGVWZXJp
'' SIG '' ZlJvb3QuY3JsMA0GCSqGSIb3DQEBBQUAA4ICAQATxWxe
'' SIG '' B388V/+bMV8/vZVUJcZ5+SwxA01kaUtW2VuXb3zz8NAk
'' SIG '' ZXU4Y5gTcBYT96cB8cYj4IWGbAvwgJRadeh85B6StHO/
'' SIG '' wbOnsAvTGITLzAmjXJxPPrA6nC0bxATvlzeWb+Xsuqxq
'' SIG '' s9TiPN+LJeesvGJFMd2kCnLkG/h4QwHMujkU3l2Qrtha
'' SIG '' z17KRoFRM9WmDlhn09hmWIgWm+6xGsqtkROEIdqabiDv
'' SIG '' 2gB0KLrJX/NNXcPaJWklVOpEvMObKTMc1jyWH4eBxVPX
'' SIG '' Kicz1C4ZfAhYbdtOGZmp6l/zmp2MUTpaXL0vqQg1m1Sn
'' SIG '' 2zUaUhYzNDqjgARq/bSDjK2Qzww6ZZbsM04YJrhJu+uB
'' SIG '' kv8TTTJLI8cz57ZxaxX2nIDmvLdsvkHVAzpxMxUAUHQ7
'' SIG '' Dl35lqrtkD6rE0yAmSa8OKXrAjaJHbYgvoOrEPgZntdj
'' SIG '' edSusS9hNvlKS6gzxw5yQfnxsZB+rkbv3jl7daBBFFkE
'' SIG '' HUK8R4i4Ew4F+h3wgI3/cMZ32EvcRg4jGnLVv97+qq5p
'' SIG '' WDz8XEbk1YGai25lWXcaMqWQprZkk2T9B1PJoN4orSps
'' SIG '' xjjRgc6Y9UAZ6SwXQ6QmX9NEMFPkHQK6pAovFt16YCdS
'' SIG '' QrutmDcol+S40nkR4xCMSNUwXQoMUt71iOqNGi1nyfSA
'' SIG '' FIS3hQzRZiilxm8kYTGCBKYwggSiAgEBMGcwUTELMAkG
'' SIG '' A1UEBhMCQkUxGTAXBgNVBAoTEEdsb2JhbFNpZ24gbnYt
'' SIG '' c2ExJzAlBgNVBAMTHkdsb2JhbFNpZ24gQ29kZVNpZ25p
'' SIG '' bmcgQ0EgLSBHMgISESGN8A6j7Rx8va4RYfq/q714MAkG
'' SIG '' BSsOAwIaBQCgcDAQBgorBgEEAYI3AgEMMQIwADAZBgkq
'' SIG '' hkiG9w0BCQMxDAYKKwYBBAGCNwIBBDAcBgorBgEEAYI3
'' SIG '' AgELMQ4wDAYKKwYBBAGCNwIBFTAjBgkqhkiG9w0BCQQx
'' SIG '' FgQUFFI4wF3keVsZSUn+F3cz+SjPkA8wDQYJKoZIhvcN
'' SIG '' AQEBBQAEggEAVe1vNJ9BqZA9gM7gGcUzmNBZeDHSvaw0
'' SIG '' BEl8+RWklzVPMH/9P2RlhlkFAewEXeFaNsvVTPdZIZaz
'' SIG '' jfy5KfkOBAm97kYg3iObOxgKdDDQ8+j2lsQmP35Dkr+c
'' SIG '' bGu9xB0nBp6mP36yrirMhkZkQYQzJF+Hy3p6i5njT/xJ
'' SIG '' xcUcGPe9SXNs/dgZhInW9EFPOYgDfc/tB6qNjr3bQ6Te
'' SIG '' lMr8y3kVsf+Fp4NreO/WywNVkdI3oG71b99NWb/syvWB
'' SIG '' lFj4lHaE77gb8bMz6wyWj5EQI+ontUsiUwwwK8DYFAen
'' SIG '' yJ+QQlM5kZMnvUSpWwUzJVu18c3Eo1c5IsIcgIKvhTlr
'' SIG '' maGCAqIwggKeBgkqhkiG9w0BCQYxggKPMIICiwIBATBo
'' SIG '' MFIxCzAJBgNVBAYTAkJFMRkwFwYDVQQKExBHbG9iYWxT
'' SIG '' aWduIG52LXNhMSgwJgYDVQQDEx9HbG9iYWxTaWduIFRp
'' SIG '' bWVzdGFtcGluZyBDQSAtIEcyAhIRIUBcHw7SWIgr5U2G
'' SIG '' hroR6kUwCQYFKw4DAhoFAKCB/TAYBgkqhkiG9w0BCQMx
'' SIG '' CwYJKoZIhvcNAQcBMBwGCSqGSIb3DQEJBTEPFw0xMzEx
'' SIG '' MTUyMDM3NDRaMCMGCSqGSIb3DQEJBDEWBBRfL3cNavZE
'' SIG '' dO/0YGWPBKFmNS1n1zCBnQYLKoZIhvcNAQkQAgwxgY0w
'' SIG '' gYowgYcwgYQEFIzmn1AS4dGo+zleLjHitCveOzQ7MGww
'' SIG '' VqRUMFIxCzAJBgNVBAYTAkJFMRkwFwYDVQQKExBHbG9i
'' SIG '' YWxTaWduIG52LXNhMSgwJgYDVQQDEx9HbG9iYWxTaWdu
'' SIG '' IFRpbWVzdGFtcGluZyBDQSAtIEcyAhIRIUBcHw7SWIgr
'' SIG '' 5U2GhroR6kUwDQYJKoZIhvcNAQEBBQAEggEAeUnuctlb
'' SIG '' bh/YzfhpJ5xJw/0jiYqhSJwPU9ZDUJl+mCZmD+dUuAVG
'' SIG '' C6j2IRlBW9/ZxF1E8JEmTuw2bl+yImunn1tjITqUO4ja
'' SIG '' VnTvJbhioiqzAdZKxRvwczWLxAa3U7nFjvJ2mn2KkbsI
'' SIG '' W6k/n/pXWhO5MV/CU9KEW5n2YL6WW9xV8SiDPkH1Od0g
'' SIG '' F18qqdKeXHq8cBsbYhyYri4J1T11ZuFh7odi/CPebLzB
'' SIG '' sj+dtBbuggg5OmPxCkdiUUsf06DEteT1pBVSsPOjYsMw
'' SIG '' jTLeyw2ZzitnkPuAWiRQYeFrF/Bep0BUdRNoePekwhIQ
'' SIG '' AHkvQ8NC3PNWgd4ZJx+IAjhlxQ==
'' SIG '' End signature block
